body{
    font-family: 'Copse' , Serif;
    text-align: center;
}

#pics{
    width: 900px;
    height: 1350px;
    border: solid 1px black;
    margin: auto;
}

div.picture-holder{
    box-sizing: border-box;
    height: 450px;
    width: 300px;
    float: left;
    border: solid 1px black;
}

div.favoriet{
    width: 300px;
    height: 150px;
    background-color: blue;
    background-image: none;
    background-repeat: no-repeat;
    background-position: center;
}